请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

spark拿到默认的禁飞区是老的,升级什么会让它更新?

 0
手机看帖 7 898
目前只是限高,看过新的方案,就是禁飞了。
当然我的意思是怎样可以避免升级,这样我还能飞一飞。。。

到底是升级什么东西会促使限飞范围更新?
是app升级还是固件升级?
评论
上传
你需要登录之后才能回帖    登录 | 注册
Cry  Mavic Air认证用户 2017-6-16 2#
老得还不好?更新干嘛?到处不让你飞!
楼主  Osmo Mobile认证用户 2017-6-16 3#
Cry精灵42017-6-16 20:25
老得还不好?更新干嘛?到处不让你飞!
我就是这个意思啊,升级什么会让他更新,注意不要误升。
我们仨  Spark认证用户 2017-6-16 4#
这一版是强制升级,不升级会锁电机的 ,兄弟
hiker2rd  Goggles认证用户 2017-6-16 5#
不升级必须回收赶走了才能手势拍照。。。。一定是故意的。。。
lucy.shi  Mavic Pro认证用户 2017-6-17 6#
坐等锁电机
春媚  超级版主 2017-6-17 7#
楼主您好,通过APP直接连接飞行器时,是会提示您更新限飞数据库的哦,为确保飞行安全,请及时更新数据库。
微信关注“大疆”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
楼主  Osmo Mobile认证用户 2017-6-17 8#
春媚超级版主2017-6-17 15:22
楼主您好,通过APP直接连接飞行器时,是会提示您更新限飞数据库的哦,为确保飞行安全,请及时更新数据库。
我现在app已经更新到最新了,无人机还没有更新。
目前状态好像执行的还是老的禁飞区。可以飞。
是不是把无人机一更新,就开始执行新的禁飞区了?
要是是的话,我就忍到月底再更吧,好歹还可以玩半个月。
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表